=== debian/changelog ===
debian-astro (0.1) unstable; urgency=medium

  * Initial Release. Closes: #799137

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Dec 2015 09:28:29 +0100
