=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-astro
Section: science
Priority: extra
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/astro.git
Vcs-Git: git://anonscm.debian.org/blends/projects/astro.git
Homepage: http://wiki.debian.org/DebianAstronomy/

Package: astro-tasks
Architecture: all
Depends: tasksel
Description: Debian Astronomy tasks for tasksel
 This package is part of the Debian Pure Blend "Debian Astro" and provides
 additional tasks for tasksel.  If this package will be installed all tasks
 which are provided by Debian Astro will be added to the tasksel menu.

Package: astro-catalogs
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astrometry-data-tycho2,
 stardata-common
Suggests: astrometry-data-2mass,
 gliese,
 yale
Description: Astronomy catalogs
 This metapackage will install a selection astronomical catalogs. Please note
 that due to their size, most catalogs are not included in Debian. Check the
 CDS web service for additional catalogs if needed.

Package: astro-datareduction
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astromatic,
 astrometry.net,
 eso-pipelines,
 esorex,
 montage,
 python-cpl,
 python3-cpl
Description: Data reduction pipelines for astronomy
 The term data reduction in astronomy means the data processing from the raw
 exposures up to scientific usable data. This includes the basic CCD
 processing, the astrometric and photometric calibrations, the reprocessing,
 error estimation and other steps.
 .
 This metapackage will install astronomy data reduction pipelines that can be
 used universally, but also those for specific telescopes.

Package: astro-development
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: libastrometry-dev,
 libccfits-dev,
 libcfitsio-dev,
 libchealpix-dev,
 liberfa-dev,
 libfits-java,
 libgyoto4-dev,
 libnova-dev,
 libqfits-dev,
 libstarlink-ast-dev,
 libstarlink-pal-dev,
 libwcstools-dev,
 slang-cfitsio
Suggests: casacore-dev,
 libhealpix-cxx-dev,
 libivoafits-java,
 pgplot5
Description: Development packages for astronomy
 This metapackage will install Debian Astro packages which might be
 helpful for the development of (mainly C/C++) astronomical applications. Note
 that Python and Tcl/Tk packages are not included here; they can be
 installed by selecting the according tasks.

Package: astro-education
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astronomical-almanac,
 celestia,
 celestia-glut,
 celestia-gnome,
 gpredict,
 gravit,
 kstars,
 lightspeed,
 openuniverse,
 stellarium,
 xplanet,
 xplanet-images
Suggests: starplot,
 sunclock,
 xtide,
 xtide-data
Description: Educational astronomy applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: astro-frameworks
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: eso-midas,
 scilab,
 yorick-full
Suggests: iraf,
 pdl
Description: Astromomical data analysis frameworks
 This metapackage will install large astronomical data analysis frameworks,
 which usually provide their own script language.

Package: astro-gdl
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gdl-astrolib,
 gdl-coyote,
 gdl-mpfit,
 gnudatalanguage
Description: IDL/GDL packages for astronomy
 GDL (GNU Data Language) is a free replacement for the commercial software IDL
 (Interactive Data Language). It has full syntax compatibility with IDL 7.1
 and is usable for astronomical data analysis. This metapackage will install
 astronomy related packages usable with GDL; especially the  IDL Astronomy
 Users Library.

Package: astro-publication
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gdl-coyote,
 montage,
 python-aplpy,
 python-matplotlib,
 python3-aplpy,
 python3-matplotlib,
 stiff,
 texlive,
 texlive-bibtex-extra,
 texlive-latex-extra
Suggests: python-montage-wrapper,
 python3-montage-wrapper
Description: Packages for the publication and presentation of astronomical data
 This metapackage will install software for the preparation of astronomical
 data to publish them in journals or on the web.

Package: astro-python
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ipython,
 python,
 python-aplpy,
 python-astlib,
 python-astrometry,
 python-astropy,
 python-astropy-affiliated,
 python-astroquery,
 python-gyoto,
 python-matplotlib,
 python-numpy,
 python-pyavm,
 python-pyfits,
 python-pywcs,
 python-scipy,
 python-yt
Suggests: python-astroml,
 python-astroplan,
 python-astroscrappy,
 python-galpy,
 python-gammapy,
 python-healpy,
 python-sherpa,
 python-sncosmo
Description: Python 2 packages for astronomy
 This metapackage will install Python 2 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-python3
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ipython3,
 python3,
 python3-aplpy,
 python3-astlib,
 python3-astropy,
 python3-astropy-affiliated,
 python3-astroquery,
 python3-gyoto,
 python3-matplotlib,
 python3-numpy,
 python3-pyavm,
 python3-pyds9,
 python3-pyfits,
 python3-scipy,
 python3-yt
Suggests: python3-astroml,
 python3-astroplan,
 python3-astroscrappy,
 python3-galpy,
 python3-gammapy,
 python3-healpy,
 python3-sherpa,
 python3-sncosmo
Description: Python 3 packages for astronomy
 This metapackage will install Python 3 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-simulation
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gyoto,
 python-yt,
 splash,
 yorick-yao
Description: Simulation packages for astronomy
 This metapackage will install packages for celectial, astronomical and
 cosmological simulations.

Package: astro-tcltk
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: blt,
 ftools-pow,
 skycat,
 tcl-fitstcl,
 tcl-funtools,
 tcl-xpa,
 tcl8.6,
 tk8.6
Suggests: tksao
Description: Tcl/Tk packages for astronomy
 This metapackage will install packages that are useful to develop Tcl/Tk
 applications for astronomy.

Package: astro-telescopecontrol
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gcx,
 indi-bin,
 lynkeos.app,
 siril,
 wxastrocapture
Suggests: audela
Description: Telescope control and data processing
 This metapackage will install Debian Astro packages to control (mainly
 amateur) telescopes and do their data reduction.

Package: astro-tools
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astropy-utils,
 boinc-app-seti,
 fitscut,
 fitsverify,
 funtools,
 qfits-tools,
 wcslib-tools,
 wcstools,
 xpa-tools
Suggests: boinc-app-milkyway,
 casacore-tools,
 rawtran
Description: Astronomy tools and utilities
 This metapackage will install small tools provided by Debian Astronomy
 packages. These tools handle smaller tasks, mainly dealing with FITS files.

Package: astro-viewers
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ftools-fv,
 saods9,
 skycat,
 yorick-cubeview,
 yorick-spydr
Suggests: glueviz
Description: Interactive astronomical data viewers
 This metapackage will install software for the interactive visual inspection
 of astronomical data.
