## debian-astro 0.3

=== debian/changelog ===
debian-astro (0.3) unstable; urgency=medium

  * Raise Priority to 'optional'
  * Push standards-version to 3.9.8 (no changes)
  * Extend description of astro-tasks
  * Rebuild with blends-dev 0.6.93. Add new metapackage astro-all

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Apr 2016 17:15:12 +0200

debian-astro (0.2) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix Homepage header. (Closes: #810917)

  [ Ole Streicher ]
  * Add task astro-java
  * Add many new packages and existing Debian packages referenced in the ASCL

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Mar 2016 09:30:54 +0100
