=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-astro
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/astro.git
Vcs-Git: https://anonscm.debian.org/git/blends/projects/astro.git
Homepage: http://blends.debian.org/astro/

Package: astro-tasks
Architecture: all
Depends: tasksel
Description: Debian Astronomy Pure Blend (tasksel tasks)
 Debian Astro is a "Debian Pure Blend" with the aim to develop a Debian based
 operating system that fits the requirements of both professional and hobby
 astronomers. It integrates a large number of software packages covering
 telescope control, data reduction, presentation and other fields.
 .
 If this package will be installed all tasks which are provided by Debian
 Astro will be added to the tasksel menu.

Package: astro-all
Section: metapackages
Architecture: all
Recommends: astro-catalogs,
 astro-datareduction,
 astro-development,
 astro-education,
 astro-frameworks,
 astro-gdl,
 astro-java,
 astro-publication,
 astro-python3,
 astro-simulation,
 astro-tcltk,
 astro-telescopecontrol,
 astro-tools,
 astro-viewers
Suggests: astro-python
Description: Default selection of tasks for Debian Astro
 This package is part of the Debian Astro Pure Blend and installs all
 tasks for a default installation of this blend.

Package: astro-catalogs
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astrometry-data-tycho2,
 stardata-common
Suggests: astrometry-data-2mass,
 gliese,
 yale
Description: Astronomy catalogs
 This metapackage will install a selection astronomical catalogs. Please note
 that due to their size, most catalogs are not included in Debian. Check the
 CDS web service for additional catalogs if needed.

Package: astro-datareduction
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: astromatic,
 astrometry.net,
 montage,
 python3-cpl | python-cpl | esorex
Suggests: cpl-plugin-amber,
 cpl-plugin-fors,
 cpl-plugin-giraf,
 theli
Description: Data reduction pipelines for astronomy
 The term data reduction in astronomy means the data processing from the raw
 exposures up to scientific usable data. This includes the basic CCD
 processing, the astrometric and photometric calibrations, the reprocessing,
 error estimation and other steps.
 .
 This metapackage will install astronomy data reduction pipelines that can be
 used universally, but also those for specific telescopes.

Package: astro-development
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: libastro-fits-cfitsio-perl,
 libastrometry-dev,
 libatlas-dev,
 libccfits-dev,
 libcfitsio-dev,
 libchealpix-dev,
 liberfa-dev,
 libfftw3-dev,
 libgsl-dev,
 libgyoto4-dev,
 libhdf5-dev,
 libhealpix-cxx-dev,
 liblapack-dev,
 libnova-dev,
 libqfits-dev,
 libstarlink-ast-dev,
 libstarlink-pal-dev,
 libwcstools-dev
Suggests: casacore-dev,
 libnexstar-dev,
 libpgsbox-dev,
 libsofa-c-dev,
 pgplot5,
 slang-cfitsio
Description: C/C++ development packages for astronomy
 This metapackage will install Debian Astro packages which might be
 helpful for the development of (mainly C/C++) astronomical applications. Note
 that Java, Python and Tcl/Tk packages are not included here; they can be
 installed by selecting the according tasks.

Package: astro-education
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gpredict,
 gravit,
 kstars,
 lightspeed,
 openuniverse,
 starplot,
 stellarium,
 xplanet,
 xplanet-images
Suggests: celestia,
 celestia-glut,
 celestia-gnome,
 sunclock,
 xtide,
 xtide-data
Description: Educational astronomy applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: astro-frameworks
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: eso-midas,
 pdl,
 scilab,
 yorick-full
Suggests: dpuser,
 iraf
Description: Astronomical data analysis frameworks
 This metapackage will install large astronomical data analysis frameworks,
 which usually provide their own script language.

Package: astro-gdl
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gdl-astrolib,
 gdl-coyote,
 gdl-mpfit,
 gnudatalanguage,
 python-gdl
Description: IDL/GDL packages for astronomy
 GDL (GNU Data Language) is a free replacement for the commercial software IDL
 (Interactive Data Language). It has full syntax compatibility with IDL 7.1
 and is usable for astronomical data analysis. This metapackage will install
 astronomy related packages usable with GDL; especially the  IDL Astronomy
 Users Library.

Package: astro-java
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: libfits-java
Suggests: libcds-astro-java,
 libcds-moc-java,
 libivoafits-java,
 libjsamp-java,
 libsavot-java
Description: Java packages for astronomy
 This metapackage will install packages that are useful to develop Java
 applications for astronomy.

Package: astro-publication
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gdl-coyote,
 gnuplot,
 graphviz,
 montage,
 python3-aplpy | python-aplpy,
 stiff,
 texlive,
 texlive-bibtex-extra,
 texlive-latex-extra,
 xul-ext-zotero,
 zotero-standalone
Description: Packages for the publication and presentation of astronomical data
 This metapackage will install software for the preparation of astronomical
 data to publish them in journals or on the web.

Package: astro-python
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ipython,
 python,
 python-aplpy,
 python-asdf,
 python-astlib,
 python-astrometry,
 python-astroml,
 python-astropy,
 python-astropy-affiliated,
 python-astroquery,
 python-astroscrappy,
 python-emcee,
 python-ephem,
 python-gdl,
 python-gyoto,
 python-healpy,
 python-matplotlib,
 python-numpy,
 python-pyavm,
 python-pyds9,
 python-pysynphot,
 python-scipy,
 python-sunpy,
 python-yt
Suggests: python-astroplan,
 python-fitsio,
 python-galpy,
 python-gammapy,
 python-pyfits,
 python-pywcs,
 python-reproject,
 python-sherpa,
 python-sncosmo
Description: Python 2 packages for astronomy
 This metapackage will install Python 2 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-python3
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ipython3,
 python3,
 python3-aplpy,
 python3-asdf,
 python3-astlib,
 python3-astropy,
 python3-astropy-affiliated,
 python3-astroquery,
 python3-astroscrappy,
 python3-emcee,
 python3-ephem,
 python3-gyoto,
 python3-healpy,
 python3-matplotlib,
 python3-numpy,
 python3-pyavm,
 python3-pyds9,
 python3-scipy,
 python3-yt
Suggests: python3-astroml,
 python3-astroplan,
 python3-fitsio,
 python3-galpy,
 python3-gammapy,
 python3-pyfits,
 python3-reproject,
 python3-sherpa,
 python3-sncosmo
Description: Python 3 packages for astronomy
 This metapackage will install Python 3 packages for astronomy. The packages
 can be used for interactive analysis, or to create specific programs.

Package: astro-simulation
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: geant321,
 gyoto,
 python-yt,
 splash,
 yorick-yao
Description: Simulation packages for astronomy
 This metapackage will install packages for celectial, astronomical and
 cosmological simulations.

Package: astro-tcltk
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: blt,
 ftools-pow,
 skycat,
 tcl-fitstcl,
 tcl-funtools,
 tcl-xpa,
 tcl8.6,
 tk8.6,
 tksao
Description: Tcl/Tk packages for astronomy
 This metapackage will install packages that are useful to develop Tcl/Tk
 applications for astronomy.

Package: astro-telescopecontrol
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: gcx,
 indi-bin,
 lynkeos.app,
 wxastrocapture
Suggests: audela,
 lin-guider
Description: Telescope control and data processing
 This metapackage will install Debian Astro packages to control (mainly
 amateur) telescopes and do their data reduction.

Package: astro-tools
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: asdftool,
 astronomical-almanac,
 astropy-utils,
 boinc-app-milkyway,
 boinc-app-seti,
 fitscut,
 fitsverify,
 funtools,
 qfits-tools,
 rawtran,
 siril,
 wcslib-tools,
 wcstools,
 xpa-tools
Suggests: alfa,
 casacore-tools,
 fitspng,
 neat
Description: Astronomy tools and utilities
 This metapackage will install small tools provided by Debian Astronomy
 packages. These tools handle smaller tasks, mainly dealing with FITS files.

Package: astro-viewers
Section: metapackages
Architecture: all
Depends: astro-tasks (= ${binary:Version})
Recommends: ftools-fv,
 glueviz,
 ifrit,
 imagej,
 mayavi2,
 paraview,
 saods9,
 skycat,
 yorick-cubeview,
 yorick-spydr
Suggests: qfitsview,
 vo-aladin
Description: Interactive astronomical data viewers
 This metapackage will install software for the interactive visual inspection
 of astronomical data. Note that Python packages can be used for interactive
 inspection as well within the ipython environment.
