## debian-astro 0.4

=== debian/changelog ===
debian-astro (0.4) unstable; urgency=medium

  [ Paul Sladen ]
  * Add new metapackage 'virtual-observatory'

  [ Ole Streicher ]
  * Add new metapackage "radioastronomy"
  * Update for newly introduced and announced packages

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Jul 2016 09:50:08 +0200
