=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+ Paul Sladen <debian@paul.sladen.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/astro.git
@@ -25,8 +26,7 @@
 Package: astro-all
 Section: metapackages
 Architecture: all
-Recommends: astro-catalogs,
- astro-datareduction,
+Recommends: astro-datareduction,
  astro-development,
  astro-education,
  astro-frameworks,
@@ -34,12 +34,15 @@
  astro-java,
  astro-publication,
  astro-python3,
+ astro-radioastronomy,
  astro-simulation,
- astro-tcltk,
  astro-telescopecontrol,
  astro-tools,
  astro-viewers
-Suggests: astro-python
+Suggests: astro-catalogs,
+ astro-python,
+ astro-tcltk,
+ astro-virtual-observatory
 Description: Default selection of tasks for Debian Astro
  This package is part of the Debian Astro Pure Blend and installs all
  tasks for a default installation of this blend.
@@ -64,11 +67,16 @@
 Depends: astro-tasks (= ${binary:Version})
 Recommends: astromatic,
  astrometry.net,
+ esorex,
  montage,
- python3-cpl | python-cpl | esorex
+ python3-astroscrappy | python-astroscrappy,
+ python3-cpl | python-cpl,
+ python3-montage-wrapper | python-montage-wrapper
 Suggests: cpl-plugin-amber,
  cpl-plugin-fors,
  cpl-plugin-giraf,
+ crush,
+ munipack,
  theli
 Description: Data reduction pipelines for astronomy
  The term data reduction in astronomy means the data processing from the raw
@@ -83,7 +91,9 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: libastro-fits-cfitsio-perl,
+Recommends: casacore-dev,
+ giza-dev,
+ libastro-fits-cfitsio-perl,
  libastrometry-dev,
  libatlas-dev,
  libccfits-dev,
@@ -101,8 +111,7 @@
  libstarlink-ast-dev,
  libstarlink-pal-dev,
  libwcstools-dev
-Suggests: casacore-dev,
- libnexstar-dev,
+Suggests: libnexstar-dev,
  libpgsbox-dev,
  libsofa-c-dev,
  pgplot5,
@@ -140,12 +149,12 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: eso-midas,
+Recommends: dpuser,
+ eso-midas,
  pdl,
  scilab,
  yorick-full
-Suggests: dpuser,
- iraf
+Suggests: iraf
 Description: Astronomical data analysis frameworks
  This metapackage will install large astronomical data analysis frameworks,
  which usually provide their own script language.
@@ -170,15 +179,17 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: libfits-java
+Recommends: libcds-moc-java,
+ libcds-savot-java,
+ libfits-java,
+ libhealpix-java,
+ libjsamp-java
 Suggests: libcds-astro-java,
- libcds-moc-java,
- libivoafits-java,
- libjsamp-java,
- libsavot-java
+ libivoafits-java
 Description: Java packages for astronomy
  This metapackage will install packages that are useful to develop Java
- applications for astronomy.
+ applications for astronomy. Apart vom FITS file handling, this is mainly used
+ for VO applications.
 
 Package: astro-publication
 Section: metapackages
@@ -214,31 +225,38 @@
  python-astropy-affiliated,
  python-astroquery,
  python-astroscrappy,
+ python-casacore,
  python-emcee,
  python-ephem,
+ python-fitsio,
  python-gdl,
+ python-ginga,
  python-gyoto,
  python-healpy,
  python-matplotlib,
  python-numpy,
  python-pyavm,
  python-pyds9,
+ python-pyfftw,
  python-pysynphot,
+ python-reproject,
  python-scipy,
  python-sunpy,
  python-yt
 Suggests: python-astroplan,
- python-fitsio,
  python-galpy,
  python-gammapy,
  python-pyfits,
  python-pywcs,
- python-reproject,
  python-sherpa,
  python-sncosmo
 Description: Python 2 packages for astronomy
  This metapackage will install Python 2 packages for astronomy. The packages
  can be used for interactive analysis, or to create specific programs.
+ .
+ Note that Python 2 is legacy only, Python 3 is the present and future of the
+ language. The support for Python 2 will end in 2020. Please use Python 2 only
+ if you don't have a choice.
 
 Package: astro-python3
 Section: metapackages
@@ -249,33 +267,70 @@
  python3-aplpy,
  python3-asdf,
  python3-astlib,
+ python3-astroml,
  python3-astropy,
  python3-astropy-affiliated,
  python3-astroquery,
  python3-astroscrappy,
+ python3-casacore,
  python3-emcee,
  python3-ephem,
+ python3-fitsio,
+ python3-ginga,
  python3-gyoto,
  python3-healpy,
  python3-matplotlib,
  python3-numpy,
  python3-pyavm,
  python3-pyds9,
+ python3-pyfftw,
+ python3-reproject,
  python3-scipy,
+ python3-sunpy,
  python3-yt
-Suggests: python3-astroml,
- python3-astroplan,
- python3-fitsio,
+Suggests: python3-astroplan,
  python3-galpy,
  python3-gammapy,
  python3-pyfits,
- python3-reproject,
  python3-sherpa,
  python3-sncosmo
 Description: Python 3 packages for astronomy
  This metapackage will install Python 3 packages for astronomy. The packages
  can be used for interactive analysis, or to create specific programs.
 
+Package: astro-radioastronomy
+Section: metapackages
+Architecture: all
+Depends: astro-tasks (= ${binary:Version})
+Recommends: casacore-dev,
+ python3-casacore,
+ python3-spectral-cube
+Suggests: aoflagger,
+ casarest,
+ casasynthesis,
+ cassbeam,
+ lofar,
+ meqtrees-timba,
+ mt-imager,
+ oskar,
+ parseltongue,
+ purify,
+ python-casacore,
+ python-meqtrees-cattery,
+ python-meqtrees-timba,
+ python-owlcat,
+ python-pymoresane,
+ python-pyxis,
+ python-spectral-cube,
+ python-tigger,
+ rpfits,
+ sagecal,
+ wsclean
+Description: Radio Astronomy Software
+ This metapackage will install Debian Astro packages for radio astronomy. It
+ should contain most of the required tools that a radio astronomer require for
+ setting up a data reduction pipeline.
+
 Package: astro-simulation
 Section: metapackages
 Architecture: all
@@ -285,6 +340,8 @@
  python-yt,
  splash,
  yorick-yao
+Suggests: cloudy,
+ mocassin
 Description: Simulation packages for astronomy
  This metapackage will install packages for celectial, astronomical and
  cosmological simulations.
@@ -293,7 +350,7 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: blt,
+Recommends: blt-dev,
  ftools-pow,
  skycat,
  tcl-fitstcl,
@@ -301,6 +358,7 @@
  tcl-xpa,
  tcl8.6,
  tk8.6,
+ tkblt-dev,
  tksao
 Description: Tcl/Tk packages for astronomy
  This metapackage will install packages that are useful to develop Tcl/Tk
@@ -312,6 +370,7 @@
 Depends: astro-tasks (= ${binary:Version})
 Recommends: gcx,
  indi-bin,
+ kstars,
  lynkeos.app,
  wxastrocapture
 Suggests: audela,
@@ -324,24 +383,24 @@
 Section: metapackages
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
-Recommends: asdftool,
+Recommends: alfa,
+ asdftool,
  astronomical-almanac,
  astropy-utils,
- boinc-app-milkyway,
  boinc-app-seti,
+ casacore-tools,
  fitscut,
+ fitspng,
  fitsverify,
  funtools,
+ neat,
  qfits-tools,
  rawtran,
  siril,
  wcslib-tools,
  wcstools,
  xpa-tools
-Suggests: alfa,
- casacore-tools,
- fitspng,
- neat
+Suggests: boinc-app-milkyway
 Description: Astronomy tools and utilities
  This metapackage will install small tools provided by Debian Astronomy
  packages. These tools handle smaller tasks, mainly dealing with FITS files.
@@ -351,19 +410,45 @@
 Architecture: all
 Depends: astro-tasks (= ${binary:Version})
 Recommends: ftools-fv,
+ ginga,
  glueviz,
  ifrit,
  imagej,
  mayavi2,
  paraview,
+ qfitsview,
  saods9,
  skycat,
  yorick-cubeview,
  yorick-spydr
-Suggests: qfitsview,
- vo-aladin
+Suggests: aladin
 Description: Interactive astronomical data viewers
  This metapackage will install software for the interactive visual inspection
  of astronomical data. Note that Python packages can be used for interactive
  inspection as well within the ipython environment.
 
+Package: astro-virtual-observatory
+Section: metapackages
+Architecture: all
+Depends: astro-tasks (= ${binary:Version})
+Recommends: libcds-moc-java,
+ libcds-savot-java,
+ libjsamp-java
+Suggests: aladin,
+ splat-vo,
+ stilts,
+ tapsh,
+ topcat
+Description: Tools and viewers for the Virtual Observatory
+ This metapackage will install commonly used interfaces for interacting with
+ datasets and archive data within the online distributed Virtual Observatory.
+ .
+ The Virtual Observatory allows astronomers to interrogate multiple data
+ centers in a seamless and transparent way, provides new powerful analysis and
+ visualization tools within that system, and gives data centers a standard
+ framework for publishing and delivering services using their data. This is
+ made possible by standardization of data and metadata, by standardization of
+ data exchange methods, and by the use of a registry, which lists available
+ services and what can be done with them.
+ .
+ When running, many of these tools can communicate with each other
