## debian-astro 0.6

=== debian/changelog ===
debian-astro (0.6) unstable; urgency=medium

  * Add casacore-data, debian-astro-logo, freeture, aravis, gnuastro,
    gwcs, libgnuastro-dev, libsopt-dev, purify-dev, python-drizzle,
    voro+, python3-pysynphot, tablator, munipack, glue-vispy-viewers
  * Remove obsolete gyoto4-dev, pyfits and pywcs
  * Cleanup: remove all unpackaged software without ITP from radioastro

 -- Ole Streicher <olebole@debian.org>  Thu, 08 Dec 2016 17:35:46 +0100

debian-astro (0.5) unstable; urgency=medium

  * ADASS XXVI snapshot release :-)
  * Spellfix in astro-java. Closes: #836895
  * Add package with Debian-Astro Logos
  * Workaround bug #840094 to include all dependencies

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Oct 2016 11:20:38 +0200
