## debian-astro 0.6ubuntu1

=== debian/changelog ===
debian-astro (0.6ubuntu1) zesty; urgency=low

  * Switch Recommends: from libgyoto5-dev to libgyoto5-dev for gyoto
    transition.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 13 Feb 2017 13:06:54 +0000

debian-astro (0.6build1) zesty; urgency=medium

  * Rebuild for gyoto transition.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 13 Jan 2017 14:10:26 +0530
