=== debian/control ===
--- 
+++ 
@@ -139,7 +139,7 @@
  libfftw3-dev,
  libgnuastro-dev,
  libgsl-dev,
- libgyoto5-dev,
+ libgyoto6-dev,
  libhdf5-dev,
  libhealpix-cxx-dev,
  liblapack-dev,
