## debian-astro 1.0

=== debian/changelog ===
debian-astro (1.0) unstable; urgency=medium

  * Debian Astro release for Stretch
  * Add yorick-mira, libgyoto6-dev, python-mvpa2, voro++-dev, starplot
    to tasks packages as Recommends
  * Remove python-pymc from Recommends

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Apr 2017 14:23:31 +0200
