=== debian/control ===
--- 
+++ 
@@ -97,7 +97,8 @@
  sextractor,
  stiff,
  swarp,
- weightwatcher
+ weightwatcher,
+ yorick-mira
 Suggests: cpl-plugin-amber,
  cpl-plugin-fors,
  cpl-plugin-giraf,
@@ -159,7 +160,7 @@
  libsofa-c-dev,
  pgplot5,
  slang-cfitsio,
- voro++
+ voro++-dev
 Description: C/C++ development packages for astronomy
  This metapackage will install Debian Astro packages which might be
  helpful for the development of (mainly C/C++) astronomical applications. Note
@@ -175,13 +176,13 @@
  kstars,
  lightspeed,
  openuniverse,
+ starplot,
  stellarium,
  xplanet,
  xplanet-images
 Suggests: celestia,
  celestia-glut,
  celestia-gnome,
- starplot,
  sunclock,
  xtide,
  xtide-data
@@ -228,8 +229,22 @@
  libfits-java,
  libhealpix-java,
  libjsamp-java
-Suggests: libcds-astro-java,
- libivoafits-java
+Suggests: adql-java,
+ eag-healpix-java,
+ jel-java,
+ libivoafits-java,
+ skyview-java,
+ starlink-array-java,
+ starlink-connect-java,
+ starlink-datanode-java,
+ starlink-fits-java,
+ starlink-pal-java,
+ starlink-registry-java,
+ starlink-table-java,
+ starlink-task-java,
+ starlink-util-java,
+ starlink-vo-java,
+ starlink-votable-java
 Description: Java packages for astronomy
  This metapackage will install packages that are useful to develop Java
  applications for astronomy. Apart from FITS file handling, this is mainly used
@@ -291,12 +306,12 @@
  python-lmfit,
  python-matplotlib,
  python-montage-wrapper,
+ python-mvpa2,
  python-numpy,
  python-photutils,
  python-pyavm,
  python-pydl,
  python-pyds9,
- python-pymc,
  python-pymoc,
  python-pyregion,
  python-pysynphot,
@@ -308,7 +323,9 @@
  python-sunpy,
  python-wcsaxes,
  python-yt
-Suggests: python-gammapy,
+Suggests: python-astrodendro,
+ python-extinction,
+ python-gammapy,
  python-gavovotable,
  python-gwcs,
  python-halotools,
@@ -317,6 +334,7 @@
  python-naima,
  python-omnifit,
  python-pyfftw,
+ python-pymc,
  python-sherpa,
  python-sncosmo,
  python-spherical-geometry
@@ -374,11 +392,14 @@
  python3-sunpy,
  python3-wcsaxes,
  python3-yt
-Suggests: python3-gammapy,
+Suggests: python3-astrodendro,
+ python3-extinction,
+ python3-gammapy,
  python3-gwcs,
  python3-halotools,
  python3-imexam,
  python3-maltpynt,
+ python3-mvpa2,
  python3-naima,
  python3-omnifit,
  python3-pyfftw,
@@ -423,11 +444,14 @@
 Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: geant321,
  gyoto,
+ lorene,
  mocassin,
- python-yt,
+ python3-yt,
  splash,
  yorick-yao
-Suggests: cloudy
+Suggests: cloudy,
+ mpgrafic,
+ visit
 Description: Simulation packages for astronomy
  This metapackage will install packages for celestial, astronomical and
  cosmological simulations.
@@ -447,20 +471,3 @@
  tkblt-dev,
  tksao
 Description: Tcl/Tk packages for astronomy
- This metapackage will install packages that are useful to develop Tcl/Tk
- applications for astronomy.
-
-Package: astro-telescopecontrol
-Section: metapackages
-Architecture: all
-Depends: astro-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: gcx,
- indi-bin,
- kstars,
- lynkeos.app,
- wxastrocapture
-Suggests: aravis,
- audela,
- freeture,
- lin-guider
-Description: Telescope control and data processing
